This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 856480 - "gluster volume status" is broken
"gluster volume status" is broken
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 02:26 EDT by Kaushal
Modified: 2013-07-24 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:42:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2012-09-12 02:26:49 EDT
"gluster volume status" displays only the status of local processes instead of all processes.
Comment 1 Kaushal 2012-10-09 01:58:43 EDT
Fixed by patch 4d0895c (lusterd: Fix remote processes not being shown in "volume status"). Patch reviewed at http://review.gluster.org/#change,3933.

Note You need to log in before you can comment on or make changes to this bug.